<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>


    <div class="about">
        <h1 class="title"></h1>
        <h2 class="subtitle"></h2>
        <ul class="our-team">
            <li class="user3">
                <img src="" alt="" class="avatar">
                <h3 class="name"></h3>
                <p class="description"></p>
                <div class="skils-wrap">
                    <ul class="skils">
                        <li class="skil-item3"><i class="icon"></i><a href="" class="link"></a></li>
                    </ul>
                    <p class="read-more"><a href="" class="text"></a></p>
                </div>
                <ul class="jobs">
                    <li class="job-item">
                        <img src="" alt="" class="logo">
                        <h3 class="title"></h3>
                        <p class="description"></p>
                        <div class="feedback"><a href="" class="like"></a><a href="" class="dislike"></a></div>
                    </li>
                    <li class="job-item">
                        <img src="" alt="" class="logo">
                        <h3 class="title"></h3>
                        <p class="description"></p>
                        <div class="feedback"><a href="" class="like"></a><a href="" class="dislike"></a></div>
                    </li>
                    <li class="job-item">
                        <img src="" alt="" class="logo">
                        <h3 class="title"></h3>
                        <p class="description"></p>
                        <div class="feedback"><a href="" class="like"></a><a href="" class="dislike"></a></div>
                    </li>
                </ul>
            </li>
        </ul>
    </div>


    <script src=""></script>
</body>
</html>